CESA-2006:0298 Low CentOS 3 i386 openssh - security update
Posted on: 08/03/2006 08:54 PM

CentOS Errata and Security Advisory CESA-2006:0298

openssh security update for CentOS 3 i386:
https://rhn.redhat.com/errata/RHSA-2006-0298.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/openssh-3.6.1p2-33.30.9.i386.rpm
updates/i386/RPMS/openssh-askpass-3.6.1p2-33.30.9.i386.rpm
updates/i386/RPMS/openssh-askpass-gnome-3.6.1p2-33.30.9.i386.rpm
updates/i386/RPMS/openssh-clients-3.6.1p2-33.30.9.i386.rpm
updates/i386/RPMS/openssh-server-3.6.1p2-33.30.9.i386.rpm

source:
updates/SRPMS/openssh-3.6.1p2-33.30.9.src.rpm

You may update your CentOS-3 i386 installations by running the command:

yum update openssh\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060298_low_centos_3_i386_openssh__security_update.html)